@media only screen and (min-width:300px) {
  .partner-badge{margin-left:0em;margin-right:0em;}
  img.vertical-long{width:3.6em;height:8em;}
  img.horizontal-short{width:4em;height:4em;}
  img.horizontal-long{width:7em;height:4em;}
  #clock_section{padding-bottom:3em;background-color:#E8ECF5;}
  #image_logo{width:205px;margin-top:2em;margin-left:10px;}
  #slider{display:none;}
  p.font-normal{font-size:1.2em;}
  p.font-narrow{font-size:1.4em;}
  #API_features{display:none;min-height:35em;padding-top:3em;border:2px solid #23418b;box-shadow:2px 2px 8px gray;}
}
@media only screen and (min-width:320px) {
  .partner-badge{margin-left:0.2em;margin-right:0.2em;}
  p.font-normal{font-size:1.3em;}
  p.font-narrow{font-size:1.5em;}
}
@media only screen and (min-width:400px) {
  #API_features{display:initial;}
  #slider{display:inherit;position:relative;height:40em;}
  .home-slider-button{top:68%;left:54vw;}
}
@media only screen and (min-width:420px) {
  .home-slider-button{top:68%;left:57vw;}
}
@media only screen and (min-width:436px) {
  .partner-badge{margin-left:1em;margin-right:1em;}
  img.vertical-long{width:5em;}
  img.horizontal-short{width:4.5em;}
  img.horizontal-long{width:8em;}
}
@media only screen and (min-width:480px) {
  #image_logo{width:310px;}
  .home-slider-button{top:68%;left:60vw;}
  p.font-normal{font-size:1.4em;}
  p.font-narrow{font-size:1.6em;}
}
@media only screen and (min-width:554px) {
  p.font-normal{font-size:1.5em;}
  p.font-narrow{font-size:1.7em;}
}
@media only screen and (min-width:595px) {
  p.font-normal{font-size:1.6em;}
  p.font-narrow{font-size:1.8em;}
}
@media only screen and (min-width:672px) {
  p.font-normal{font-size:1.7em;}
  p.font-narrow{font-size:1.9em;}
  .home-slider-button{top:68%;left:62vw;}
}
@media only screen and (min-width:724px) {
  p.font-normal{font-size:1.8em;}
  p.font-narrow{font-size:2em;}
  .home-slider-button{top:68%;left:62vw;}
}
@media only screen and (min-width:768px) {
  #clock_section{background-color:white;background-image:url("../img/home_page_world_map.png");padding:7em 0em 17em 0em;background-size:100% 100%;background-repeat:no-repeat;}
  .home-slider-button{top:70%;left:64vw;}
  p.font-normal{font-size:1.6em;}
  p.font-narrow{font-size:1.9em;}
}
@media only screen and (min-width:992px) {
  .home-slider-button{top:70%;left:65vw;}
  p.font-normal{font-size:1.8em;}
  p.font-narrow{font-size:2em;}
}
@media only screen and (min-width:1200px) {
  .home-slider-button{top:71%;left:66vw;}
}




.table-nonfluid{width:100% !important;}
@-moz-document url-prefix(){fieldset{display:table-cell;}}

body{font-family:verdana, Arial, "Geneva", "Arial Black";font-size:12px;color:#363636;margin-top:80px;}
div.page-title{margin-top:1.0em;}
div.page-section{margin-top:3em;}
.margin-1{margin-top:1em;}
.margin-2{margin-top:2em;}
.margin-3{margin-top:3em;}
.margin-6{margin-top:6em;}
.margin-low-2{margin-bottom:2em;}
.margin-low-3{margin-bottom:3em;}
hr.header-underlined{border-top:0.7em solid #E8ECF5;}
.btn{border-radius:10px;font-size:1.6em;color:white;background-color:#23418b;}
.btn:hover{color:white;}
h1{color:#23418b;font-size:3em;font-family:Georgia;}
h2{color:#23418b;font-size:1.9em;font-family:Georgia;}
h3{color:#23418b;font-size:1.8em;font-family:Georgia;}
h4{color:#23418b;font-size:1.6em;font-family:Georgia;}
h5{color:#23418b;font-size:1.4em;font-family:Georgia;}
h6{color:#23418b;font-size:1.2em;font-family:Georgia;}
p{font-size:1.3em;text-align:left;}
p#narrow_text{font-size:1.3em;text-align:left;}
p.currency-instruction{font-size:1em;text-align:center;}
p#job_title{font-size:1.3em;text-align:center;}
.white-text{color:white;}
#partner_badges{margin-top:1em;margin-bottom:2em;}
.footer{background-color:#23418b;margin-top:100px;}
#footer{padding-top:1.7em;margin:3em 0em;}
#Policies{font-size:0.6em;margin-top:1.6em;}
#page_nav_links{font-size:1.1em;}
a.footer-nav{margin:0em 1.2em;}
img.partner-badge:hover{opacity:0.5;}
a.social-badge{border-radius:0.8em;font-size:0.7em;color:#23418b;background-color:white;}
p.service-description{font-size:1.2em;text-align:left;}
p.services{font-size:1.3em;text-align:left;}
.img-circle{display:block;margin-left:auto;margin-right:auto}
.service-image{width:15em;height:15em;margin:0em auto;padding:0em 0em;position:center;}
.home-page-link img:hover{opacity:0.5;filter:alpha(opacity=50);}
.home-page-link{margin-top:4em;}
#ocean_freight_text{margin:0em 1em;}
#customs_clearance_text{margin:0em 2em;}
#airfreight_text{margin:0em -1em;}
#temperature_controlled_text{margin:0em 1em;}
#warehousing_distribution_text{margin:0em 1em;}
#uk_european_text{margin:0em 1em;}
#project_cargo_text{margin:0em 1em;}
img#testimonial_image{width:100%;height:50em;}
.testimonial-filter{position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:1;opacity:0.45;}
.carousel-caption{margin-bottom:5em;}
.carousel-control{z-index:2;}
p.testimonial-text{color:white;text-shadow:3px 5px 1px black;}
p.testimonial-text:hover{color:yellow;text-shadow:3px 5px 1px black;}
a.testimonial-link{text-decoration:none;}
#testimonial_carousel{background-color:green;background-image:url("../img/home_page_testimonial_banner.jpg");background-repeat:no-repeat;background-attachment:fixed;background-size:100% 100%;background-position:50% 25%;}
.flag{height:2em;width:3em;}
.round-button{width:25%;}
.currency-button{font-family:verdana;font-size:1em;color:white;width:15%;height:0%;padding:2% 0;border-radius:50%;border:2px solid lightgrey;background:#23418b;}
.currency-button:hover{color:#E8ECF5;text-decoration:none;}
.currency-button:active{color:yellow;text-decoration:none;border-color:#E8ECF5;background:#234170;}
th.weather_api{text-align:center;}
.title-field{background-color:#23418b;color:white;}
img.header-image{margin-top:1em;width:100%;height:60vh;}
img.header-cover{margin-top:1em;position:absolute;top:80px;left:0px;width:100%;height:60vh;opacity:0.35;}
hr.header-clock{border-top:0.3em solid #E8ECF5;}
div.what-we-do-panel{padding-left:1em;padding-right:5.5em;border-left:1.8em solid #E8ECF5;word-wrap:break-word;}
div#contact_details{margin-top:3em;font-size:0.9em;}
div.contact-button{margin-top:1.5em;text-align:center;}
span.contact-name{font-size:1.6em;margin-left:0em;}
span.error-message {color:#ff0000;}
span.success-message {color:#007a00;}
sup#send_copy {font-size: 1em;}
img .contact-form {border-radius: 25;}
span.email-address{font-size:1.6em;}
img.home-slider{margin-top:1em;position:absolute;top:0px;left:0px;width:100%;height:100%;-webkit-animation-duration:3s;-moz-animation-duration:3s;-o-animation-duration:3s;-ms-animation-duration:3s;}
img.slider-filter{margin-top:1em;position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0.35;}
img.slider-cover{margin-top:1em;position:absolute;top:0px;left:0px;width:100%;height:40em;}
.home-slider-button{position:absolute;z-index:4;padding:1.5vh 3vw;color:#23418b;background-color:white;}
.home-slider-button:hover{box-shadow:0px 0px 15px 15px #E8ECF5;color:white;}
p#slider_message{text-shadow:4px 4px 3px #000000;color:white;font-family:Verdana;position:absolute;z-index:3;}
div.navbar{height:8.3em;background-color:white;}
#collapse-menu{background-color:white;}
.navbar-toggle{margin-top:3.5%;}
.navigation-tabs{font-size:1.4em;}
.nav-dropdown{font-size:1.2em;}
.navbar-nav{margin-top:2%;}
#burger_button{height:80px;}
.cooling-platform-container img{width:200px;height:150px;}
#footer .footer-link a{position:relative;color:#FFFFFF;text-decoration:none;}
#footer .footer-link a:hover{color:#FFFFFF;}
#footer .footer-link a:before{content:"";position:absolute;width:100%;height:2px;bottom:-4px;left:0;background-color:#FFFFFF;visibility:hidden;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
#footer .footer-link a:hover:before{visibility:visible;-webkit-transform:scaleX(1);transform:scaleX(1);}
#footer .footer-link a:active{color:#000;}
#history_info{font-family:Georgia;font-size:2em;}
.team-image{width:20em;height:20em;}
div.contact-form{font-size:1.5em;margin:0.5em 0em;}
div.contact-row{border:solid #E8ECF5 2px;padding:1em;}
.contact-contents{min-height:420px;}
#dropdown_option{color:green;}
#nav_logo{width:28vh;}
#contact_introduction{margin:2em 0em;font-size:1.5em;}
img.temperature-display{width:10%;height:18%;position:absolute;border:black solid 1px;}
#dairy{top:1%;left:44.7%;}
#confectionery{top:18%;right:32%;}
#pharmaceuticals{top:48%;right:27%;}
#processed_foods{top:78%;right:32%;}
#fruit_veg{top:96%;left:44.7%;}
#pelagic_fish{top:18%;left:32%;}
#chilled_frozen_beef{top:48%;left:27%;}
#shellfish{top:78%;left:32%;}
p.display-text{font-size:1.1vw;position:absolute;}
#dairy_text{top:20%;left:48.2%;}
#confectionery_text{top:37%;right:33.3%;}
#pharmaceuticals_text{top:67%;right:27.75%;}
#processed_foods_text{top:97%;right:32.6%;}
#fruit_veg_text{top:115.5%;left:44.5%;}
#pelagic_fish_text{top:37%;left:33.8%;}
#chilled_frozen_beef_text{top:67%;left:27%;}
#shellfish_text{top:97%;left:34.9%;}
#information_panel{width:50vw;}
#temperature_filter{width:100%;height:45em;opacity:0.35;z-index:0;}
#temperature_img{width:100%;height:45em;background-attachment:fixed;}
.temperature_controlled_circular_piece{background-color:#23418b;background-image:url("../img/temperature_control_snowflake.jpg");height:45em;background-position:center;background-size:cover;background-repeat:no-repeat;margin-bottom:12em;}
.panel-heading{background-color:#23418b;}
.popover{max-width:100%;//Max Width of the popover (depending on the container!)}
#carrying_temperatures{font-size:1.4em;}
/* #submit_area{margin-top: 0.5em;} */
.snug {padding: 0 0; margin: 0 0;}
